Package org.eclipse.mat.ui.util

# Class SearchOnTyping

java.lang.Object
org.eclipse.mat.ui.util.SearchOnTyping

public class SearchOnTyping extends Object

## Method Summary

Modifier and Type
Method
Description
`static final void`
`attachTo(Control control, int columnIndex)`
`static final void`
`attachTo(Table table, ITableLabelProvider labelProvider, int columnIndex)`
`static final void`
`attachTo(Tree tree, ITableLabelProvider labelProvider, int columnIndex)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### attachTo

public static final void attachTo(Table table, ITableLabelProvider labelProvider, int columnIndex)

### attachTo

public static final void attachTo(Tree tree, ITableLabelProvider labelProvider, int columnIndex)

### attachTo

public static final void attachTo(Control control, int columnIndex)